# PODNAME: Config::Model::models::LCDd::mdm166a
# ABSTRACT:  Configuration class LCDd::mdm166a

=encoding utf8

=head1 NAME

Config::Model::models::LCDd::mdm166a - Configuration class LCDd::mdm166a

=head1 DESCRIPTION

Configuration classes used by L<Config::Model>

generated from LCDd.conf

=head1 Elements

=head2 Clock

Show self-running clock after LCDd shutdown
Possible values: I< Optional. Type enum. choice: 'no', 'small', 'big'.  > 

=over 4

=item upstream_default value :

no

=back



=head2 Dimming

Dim display, no dimming gives full brightness I< Optional. Type uniline.  > 

=over 4

=item upstream_default value :

no,legal:yes,no

=back



=head2 OffDimming

Dim display in case LCDd is inactive I< Optional. Type uniline.  > 

=over 4

=item upstream_default value :

no,legal:yes,no

=back



=head1 SEE ALSO

=over

=item *

L<cme>

=back

=cut

